*{
    margin: 0px;
    padding: 0px;
}

body{
    font-family: Roboto, sans-serif;
    background: teal;
}

.container{
    width: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    margin: 0 auto;
    background: white;
    box-shadow: 0px 5px 10px black ;
    height: 40vh;
    padding: 20px;
}

main{
    display: flex;
    height: 100%;
    justify-content: space-between;

}
main>div{
    width: 33%;
    height: 100%;
    display: grid;
    grid-template-rows: 40% 60%;
    align-items: center;
    text-align: center;
}
main>div>div{
    height: 100%;
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
main > div:hover{
    background-color: whitesmoke;
}
img{
    width: 40%;
    margin: 0 auto;
}
h1{
    color: rgb(48, 48, 85);
}
b{
    color: rgb(48, 48, 85);
    font-size: 5rem;
}
.price{
    position: relative;
}
sup{
    position: absolute;
    font-size: 1.5rem;
    left: 20%;
    top: 10px;
}
